midjourney-remix-subtle API

midjourney-remix-subtle:通过兼容 OpenAI 的 API 进行图片生成。

在线试用 · 获取 API Key · 查看文档

模型能力

模型
图片
API 模型
midjourney-remix-subtle
接口
image-generation
参数
分辨率, 画面比例, 参考图片, 输出格式

实时价格

USD 2.0000 每 100 万 token

快速开始

curl https://api.seedance.nz/v1/images/generations \
  -H "Authorization: Bearer $SEEDANCE_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{"model":"midjourney-remix-subtle","prompt":"A clear description of the scene"}'
from openai import OpenAI
client = OpenAI(base_url="https://api.seedance.nz/v1", api_key="$SEEDANCE_API_KEY")
  result = client.images.generate(model="midjourney-remix-subtle", prompt="A clear description of the scene")
const client = new OpenAI({ baseURL: 'https://api.seedance.nz/v1', apiKey: process.env.SEEDANCE_API_KEY });
  const result = await client.images.generate({ model: 'midjourney-remix-subtle', prompt: 'A clear description of the scene' });

常见问题

如何调用这个模型?

创建 API Key,使用下方模型名,并按照文档中的 OpenAI 兼容接口发送请求。最终费用以当前价格和实际参数结算。